ti = createTextureInfo("worker073-082")
addTextureInfoNode5i(ti, "srepair135", { x=0, y=380, w=506, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "srepair135", 21)
addTextureInfoNode5i(ti, "repair90", { x=0, y=248, w=480, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "repair90", 17)
addTextureInfoNode5i(ti, "repair45", { x=0, y=116, w=486, h=132 }, 9, 2, 22)
setTextureNodeCount(ti, "repair45", 17)
